<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="GI_DIM">
  <Description>Gi_dim Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="glDimData">
        <Var name="asociace" type="int">1</Var>
        <Var name="dontShowExtensionLine" type="int">1</Var>
      </Struct>
      <Struct name="glOmerkyData">
        <Var name="umistit" type="int">0</Var>
        <Var name="asociativne" type="int">0</Var>
        <Var name="minLength" type="float">1</Var>
        <Var name="podelCelehoElementu" type="int">-1</Var>
        <Var name="pouzitDialog" type="int">-1</Var>
        <Var name="predponyNastaveni" type="int">4</Var>
        <Var name="predponyCmd" type="int">4</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
